#nextgen_b .content_frame { padding-top:0px; }
.main_content { margin:0px 0px 25px 0px; background-color:#dedede; -moz-box-shadow: 0px 4px 4px #cbcbcb; -webkit-box-shadow: 0px 4px 4px #cbcbcb; box-shadow: 0px 4px 4px #cbcbcb; border-top:1px solid #fff; border-bottom:1px solid #fff; float:left; width:auto;}
.chapters { padding:4px 0px 5px 0px; }
.chapter_item { background-color: #e9e9e9; /* fallback color */ background-image: -moz-linear-gradient(100% 100% 90deg, #e9e9e9, #ffffff); background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#e9e9e9)); border:1px solid #c7c7c7; margin:2px 0px 0px 0px; padding:8px 6px 12px 95px; }
.chapter_item.active { background-color: #bfd7e2; /* fallback color */ background-image: -moz-linear-gradient(100% 100% 90deg, #a8bdc7, #bfd7e2); background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#bfd7e2), to(#a8bdc7)); border:1px solid #88a3b4; }
.chapter_item img { float:left; margin:0px 0px 0px -90px; padding:0px; }
.chapter_item h3 { padding:0px; margin:0px; }
.chapter_item p { padding:0px; margin:0px; line-height:1.2em; }
.other_links { padding:0px; }
.other_links h3 { margin:0px 0px 35px 0px; padding:0px; }
.link_item { margin:0px 0px 28px 0px; padding:0px 0px 0px 132px; }
.link_item img { float:left; margin:0px 18px 0px -132px; }
.link_item p { padding:0px; margin:0px; }
.link_item h3 { margin:0px 0px 10px 0px; }
.resources { border:1px solid #dadada; padding:12px 10px 0px 12px; background-color: #ffffff; /* fallback color */ background-image: -moz-linear-gradient(100% 100% 90deg, #e9e9e9, #ffffff); background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#e9e9e9));}
.resources h3 { padding:0px; margin:0px 0px 19px 0px; }
.resource_item { margin:0px 0px 20px 0px; }
.resource_item h4 { color:#000; margin:0px 0px 3px 0px; }
.resource_item p { margin:3px 0px 0px 0px; padding:0px; }
.resource_item a { display:block; }
.resource_item .download { 
background:url("/images/common/icons/icon_download.png") no-repeat scroll left top transparent;
padding:0px 0px 2px 20px; 
text-indent:0;
}
.resource_item .video { background:transparent url(/company/user_stories/penn_state/images/video_icon.png) no-repeat 0px 1px; padding:0px 0px 2px 20px; }
.resource_item .digest { background:transparent url(/company/user_stories/penn_state/images/digest_icon.png) no-repeat 0px 1px; padding:0px 0px 2px 20px; }
.video { margin:0px; }
.level1 .section_image { background:#003e65 url(/company/user_stories/penn_state/images/banner.jpg) no-repeat scroll right bottom; padding:0px; }
.content_container {padding-top:0px;}
.level1 .content_frame {padding-top:0px;}
.level1 h2 {
color:#FFFFFF;
font-family:Futura-Light,Arial,Helvetica,sans-serif;
font-size:13px;
font-weight:bold;
*font-weight:normal; _font-weight:normal; font-weight:normal\9;
height:auto;
line-height:16px;
margin:5px 0 0;
border:0px;
}